org.jvnet.libpam.impl

## Class PAMLibrary.pam_handle_t

- java.lang.Object
- - com.sun.jna.PointerType
  - - org.jvnet.libpam.impl.PAMLibrary.pam_handle_t

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  PAMLibrary

    public static class PAMLibrary.pam_handle_t
    extends com.sun.jna.PointerType

### Constructor Summary

Constructors
Constructor and Description
`PAMLibrary.pam_handle_t()`
`PAMLibrary.pam_handle_t(com.sun.jna.Pointer pointer)`

### Method Summary

### Methods inherited from class com.sun.jna.PointerType

`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PAMLibrary.pam_handle_t

    public PAMLibrary.pam_handle_t()

#### PAMLibrary.pam_handle_t

    public PAMLibrary.pam_handle_t(com.sun.jna.Pointer pointer)